@media (min-width:1400px) {
  .container, .container-lg, .container-md, .container-sm, .container-xl, .container-xxl {
    max-width: 1400px !important;
  }
}

.VignettePhotoFamille {
  width: 70%;
  padding-top: 25px;
}

.TexteMenu {
  font-family: 'Gotham';
  font-size: 16px;
  /*font-weight: bold;*/
  letter-spacing: 0;
  line-height: 18px;
}

.MenuLangue {
  /*height: 15px;*/
  /*width: 18px;*/
  color: #0F82F4 !important;
  font-family: 'Gotham';
  font-size: 12px;
  font-weight: 300;
  letter-spacing: 0;
  /*line-height: 15px;*/
}

.MenuPrincipal .nav-item {
  padding-left: 30px;
}

.nav-link.active {
  /*color: red !important;*/
}

.VignetteHome {
  /*border: 2px solid red;*/
  /*border-radius: 6px;*/
  /*margin: 10px;*/
  display: none;
}

.VignetteTexte {
  color: #FFFFFF;
  font-family: Gotham;
  font-size: 14px;
  font-weight: 300;
  letter-spacing: 0;
  line-height: 20px;
  margin-left: 30px;
  margin-right: 40px;
  /*border: 1px dotted;*/
  margin-top: 0px;
  height: 100px;
}

.VignetteTitre {
  color: #FFFFFF;
  font-family: Gotham;
  font-size: 30px;
  font-weight: bold;
  z-index: 10;
  bottom: 0;
  border: 2px red solid;
  letter-spacing: 0;
  line-height: 71px;
  margin-left: 27px;
  /*border: 1px solid;*/
  margin-right: 20px;
  margin-bottom: 0px;
  position: relative;
  /*border-radius: 6px;*/
}

.VignetteTexteFirst {
  color: #1B1B1B;
  font-family: Gotham;
  font-size: 23px;
  font-weight: 300;
  letter-spacing: 0;
  line-height: 34px;
  text-align: center;
  margin: 0 80px;
}

.VignettePhoto {
  border-top-left-radius: 6px;
  border-top-right-radius: 6px;
  width: 100%;
  height: 304px;
}

.VignetteToursPhoto {
  border-top-left-radius: 6px;
  border-top-right-radius: 6px;
  max-width: 266px;
  height: 240px;
  object-fit: cover;
  object-position: 28% 10%;
  max-height: 246px;
  width: 100%;
}

.VignetteToursTitre {
  font-size: 18px;
  font-weight: bold;
  letter-spacing: 0;
  line-height: 22px;
  overflow: hidden;
  margin-left: 20px;
  margin-right: 20px;
  margin-top: 7px;
  margin-bottom: 7px;
  height: 66px;
  color: #000000;
}

.VignetteToursTexte {
  color: #000;
  font-size: 13px;
  font-weight: 300;
  letter-spacing: 0;
  line-height: 18px;
  min-height: 54px;
  margin-left: 20px;
  margin-right: 20px;
  margin-bottom: 13px;
  display: -webkit-box;
  -webkit-line-clamp: 3;
  -webkit-box-orient: vertical;
  text-overflow: ellipsis;
  overflow: hidden;
}

.ListeRegionPart2 {
  background-color: #FFFFFF;
  padding-top: 26px;
  padding-bottom: 0px;
  margin-left: 10px;
  margin-right: 10px;
  margin-bottom: 40px;
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  align-items: center;
  gap: 20px;
  max-width: 1200px;
  margin: auto;
}

.CelluleTours {
  min-width: 266px;
  max-width: 266px;
  padding: 0px;
  border-radius: 10px;
  /*width: 100%;*/
  height: 410px;
  /*background-color: #ffffff;*/
  margin-right: 0px;
  margin-left: 0px;
  margin-top: 0px;
  margin-bottom: 0px;
  /*box-shadow: 0 35px 34px -30px rgba(0,0,0,0.3);*/
  position: relative;
}

.ListeToursPart2 {
  padding-top: 0px;
  padding-bottom: 25px;
  max-width: 1164px;
  width: 100%;
  margin-inline: auto;
}

.CelluleToursTitre {
  font-size: 30px;
  font-weight: 500;
  font-family: 'Gotham';
  letter-spacing: 0;
  /*line-height: 50px;*/
  /*text-align: center;*/
  /*margin-bottom: 30px;*/
  margin-top: 30px;
  margin-bottom: 0;
}

.CelluleToursSousTitre {
  font-size: 18px;
  letter-spacing: 0;
  line-height: 28px;
  /*text-align: center;*/
  margin-top: 0px;
}

.CelluleHomeSousTitre {
  font-size: 18px;
  letter-spacing: 0;
  line-height: 28px;
  text-align: center;
  margin-top: 0px;
}

.CLASS_TEXTE_INTRO {
  font-size: 18px;
  letter-spacing: 0;
  line-height: 28px;
  margin-top: 0px;
  padding-left: 12px;
  padding-right: 12px;
}

.ListeRegionPart1 {
  background-color: #ffffff;
  padding-top: 35px;
}

.ListeToursPart1 {
  padding-top: 5px;
}

.fullwidth {
  width: 100% !important;
  max-width: 100% !important;
  margin: 0px;
}

.BlocMoteur {
  position: absolute;
  transform: translate(0, 100%);
  padding: 25px;
  z-index: 10;
  border-radius: 12px;
  background-color: #fff;
  box-shadow: 0 32px 34px -30px rgba(0, 0, 0, .6);
  height: 145px;
  transition: all 0.3s ease;
}

.BlocSousVideo {
  background-color: #265790;
  height: 280px;
  padding-top: 20px;
  padding-bottom: 20px;
}

.BlocSousVideoTitrePrincipal {
  font-size: 25px;
  font-family: Gotham, sans-serif;
  font-weight: 600;
  line-height: 1.3;
}

.BlocSousVideoTitre {
  font-size: 18px;
  font-family: Gotham, sans-serif;
  font-weight: 600;
  letter-spacing: 0;
  line-height: 22px;
  margin-bottom: 5px;
}

.BlocSousVideoTexte {
  font-size: 15px;
  font-family: Poppins, Gotham, sans-serif;
  font-weight: 400;
  letter-spacing: 0;
  line-height: 21px;
  color: #606060;
  margin-bottom: 5px;
}

.BlocSousVideoPicto {
  margin-top: 3px;
  padding: 0;
  margin-left: 0px;
  /*min-width: 80px;*/
}

@media (max-width: 768px) {
  .BlocSousVideoPicto {
    width: 115px;
  }
}

@media (max-width: 768px) {
  .BlocSousVideoTexte {
    width: 230px;
  }
}

@media (max-width: 768px) {
  .BlocSousVideoDiv1 {
    width: 303px;
  }
}

.Moteur {
  background-color: #265790;
}

@media (max-width: 768px) {
  .BlocMoteur {
    transform: none;
    position: relative;
    border-radius: unset;
    padding: 0;
    margin: 0;
  }
}

.TitreAvisClients {
  color: #FFFFFF;
  font-size: 34px;
  font-weight: bold;
  letter-spacing: 0;
  line-height: 71px;
  margin-top: 35px;
  margin-bottom: 35px;
  text-align: center;
}

@media (max-width: 768px) {
  .TitreAvisClients {
    font-size: 28px;
    font-weight: bold;
    letter-spacing: 0;
    line-height: 31px;
    margin-top: 35px;
    margin-bottom: 35px;
    text-align: center;
    margin-left: 20px;
    margin-right: 20px;
  }
}

.BlocAvisClient {
  background-color: #265790;
}

.TexteFooter {
  font-size: 13px;
  margin-right: 10px;
  /*margin-left: 10px;*/
  font-weight: 300;
}

.TexteCGV {
  font-size: 13px;
  line-height: 20px;
  margin-top: 20px;
  margin-bottom: 10px;
  text-align: center;
}

.TitreColFooter {
  margin-top: 15px;
  font-weight: bold;
  text-transform: uppercase;
}

.TitreEquipe {
  font-size: 28px;
  font-weight: bold;
  letter-spacing: 0;
  line-height: 32px;
  margin-top: 55px;
}

@media (max-width:767px) {
  .TitreEquipe {
    margin-top: 20px;
  }
}

.TexteEquipe {
  font-size: 16px;
  font-weight: 300;
  letter-spacing: 0;
  line-height: 22px;
  margin-bottom: 25px;
  /*text-align: center;*/
  /*max-width: 80%;*/
  /*min-height: 100px;*/
}

.EquipeBouton {
  font-size: 16px;
  width: 315px;
  height: 60px;
  border-radius: 30px;
  background-color: #0F82F4;
  font-weight: 500;
}

.ReassuranceTexte {
  font-size: 16px;
  font-weight: 300;
  letter-spacing: 0;
  line-height: 22px;
  text-align: left;
  margin-top: 15px;
  margin-left: 25px;
}

@media (max-width:767px) {
  .ReassuranceTexte {
    margin-left: 0;
    text-align: center;
  }
}

.NewsletterFond {
  background: url("../../assets/img/fond-newsletter-desktop.jpg");
  overflow: hidden;
  background-repeat: no-repeat;
  background-position: center;
  background-attachment: fixed;
  background-size: cover;
}

@media (max-width:767px) {
  .NewsletterFond {
    background: url("../../assets/img/fond-newsletter.jpg");
    overflow: hidden;
  }
}

.NewsletterTitre {
  font-size: 28px;
  font-weight: bold;
  letter-spacing: 0;
  line-height: 32px;
  text-align: center;
  color: #ffffff;
}

.NewsletterTexte {
  color: #ffffff;
  font-size: 16px;
  font-weight: 300;
  letter-spacing: 0;
  line-height: 22px;
  text-align: center;
}

.NewsletterBouton {
  background-color: #ffffff;
  border-radius: 30px;
  height: 60px;
  margin-bottom: 90px;
  margin-top: 15px;
}

.NewsletterInput {
  width: 100%;
  margin-left: 15px;
  margin-right: 10px;
  border: none;
  margin-top: 5px;
  margin-bottom: 5px;
}

.NewsletterValide {
  height: 38px;
  width: 38px;
  background-color: #0F82F4;
  border-radius: 50%;
  margin-top: 11px;
  margin-right: 12px;
}

.MoteurValideListe {
  height: 60px;
  width: 94px;
  border-radius: 30px;
  margin-right: 0px;
  background-color: #0F82F4;
  color: #ffffff;
  margin-top: 0px;
}

.MoteurValide {
  height: 54px;
  border-radius: 35px;
  padding: 14px 28px;
  margin-right: 0;
  background-color: #0f82f4;
  color: white;
  font-size: 16.435px;
}

.MoteurValide:hover {
  color: white;
}

.MoteurGroup {
  height: 60px;
  /*width: 100%;*/
  /*padding: 0;*/
  /*margin: 0;*/
  margin-right: 15px;
  border-radius: 90px;
  border: 1.174px solid #D8D8D8;
  background: #FFF;
}

@media (max-width:767px) {
  .MoteurGroup {
    margin-top: 0 !important;
  }
}

.MoteurTexte {
  color: #000000;
  font-size: 22px;
  font-weight: bold;
  letter-spacing: 0;
  line-height: 26px;
  text-align: center;
  margin-bottom: 20px;
  white-space: break-spaces;
}

.MoteurInput {
  width: 100%;
  padding-top: 0px;
  /*height: 50px;*/
  padding-left: 10%;
}

@media (max-width:767px) {
  .DivImagePrincipale {
    height: 526px;
    /*width: 100%;*/
  }
}

@media (max-width:767px) {
  .MoteurTexte {
    font-size: 18px;
  }
}

@media (max-width:767px) {
  .Moteur {
    margin: 0;
    background-color: unset;
  }
}

.ImagePrincipale {
  object-fit: cover;
  object-position: 28% 10%;
  width: 100%;
  height: 100%;
}

@media (min-width: 768px) {
  .BlocSousVideo {
    padding-top: 20px;
    padding-bottom: 20px;
    height: 100%;
  }
}

.BackgroundColorFooter {
  background-color: #265790;
  color: white;
  padding-top: 30px;
}

.ListeFooter li {
  line-height: 30px;
}

.FooterLink {
  text-decoration: none;
  font-weight: 300;
}

.MoteurCombo {
  width: 100%;
  margin-top: 10px;
}

.MoteurComboOuvert {
  width: 100%;
  box-sizing: border-box;
  border: 1px solid #EFEFEB;
  border-radius: 30px;
  background-color: #FFFFFF;
  box-shadow: 0 32px 34px -30px rgba(0,0,0,0.6);
  margin-top: 20px;
}

.MoteurCombo::after {
  margin-left: 10%;
}

.MoteurComboItem {
  font-size: 16px;
  font-weight: bold;
  letter-spacing: 0;
  line-height: 50px;
  border-bottom: 1px solid #EFEFEB;
  margin-left: 20px;
  /*margin-right: 10px;*/
  /*padding-right: 10px;*/
  width: 90%;
}

.MoteurComboItem.MoteurComboItemLast {
  border-bottom: none;
}

.form-group {
  padding-top: 15px;
}

.MoteurHauteurSelect {
  height: 54px;
}

.BlocReassurance {
  background-color: #EFEFEB;
  min-height: 156px;
}

@media (max-width:768px) {
  .BlocReassurance {
    min-height: 313px;
  }
}

.FondBlanc {
  background-color: #ffffff;
}

.VignetteToursTitreHaut {
  position: absolute;
  top: 0;
  left: 50%;
  transform: translateX(-50%);
  width: 140px;
  height: 35px;
  border-radius: 0 0 6px 6px;
  display: flex;
  align-items: center;
  justify-content: center;
}

.VignetteToursTitreHaut p {
  font-size: 12px;
  text-align: center;
  line-height: 35px;
  margin: 0;
  text-transform: uppercase;
  font-weight: bold;
  letter-spacing: 0;
  color: #ffffff;
}

.VignetteToursTarif {
  font-size: 16px;
  font-weight: bold;
  letter-spacing: 0;
  line-height: 23px;
  margin-left: 20px;
  margin-right: 8px;
  height: 30px;
}

.VignetteRegion {
  max-width: 365px;
  height: 504px;
  padding: 0px;
  border-radius: 6px;
  /*margin: 14px;*/
  margin-left: 10px;
  margin-right: 10px;
  margin-bottom: 10px;
  background: #B01B67;
  border-radius: 6px;
}

.VignetteALF {
  background: #EFEFEB;
  /*width: 365px;*/
  height: 504px;
  padding-top: 30px;
  border-radius: 6px;
  text-align: center;
}

@media (max-width:767px) {
  .VignetteALF {
    /*width: 400px;*/
  }
}

.AvisLink {
  color: #ffffff;
  text-decoration: none;
  border: none;
}

.AvisLink:visited {
  color: white;
}

.AvisLink:hover {
  color: white;
}

.AvisLink:active {
  color: white;
}

.ReaLink:link {
  color: black;
  text-decoration: none;
  border: none;
}

.ReaLink:visited {
  color: black;
}

.ReaLink:hover {
  color: black;
}

.ReaLink:active {
  color: black;
}

.titre_h1 {
  color: #2e2e2e;
  font-size: 48px;
  font-family: 'Amatic sc';
  font-weight: bold;
  margin-bottom: 50px;
}

.BackgroundBtnColorRegion {
  color: #FFFFFF;
  font-family: Gotham;
  font-size: 14px;
  letter-spacing: 0;
  line-height: 17px;
}

.BackgroundBtnColorRegion:hover {
  color: #ffffff;
  font-weight: bold;
}

body {
  font-family: 'Gotham' !important;
  margin: 0;
  padding: 0;
}

.MenuPrincipal {
  padding-top: 0 !important;
  padding-block: 0 !important;
  height: 90px;
}

.js-example-basic-single {
  font-weight: 300;
  font-size: 16px;
}

.MoteurDate {
  /*font-weight: bold;*/
  font-size: 16px;
  /*background-color: #efefeb;*/
  border: none;
  margin-top: 7px;
}

.MoteurDate::placeholder {
  font-weight: 100;
  opacity: 1;
  /*font-size: 16px;*/
  /*color: #000;*/
  /*font-weight: 300;*/
}

.list-unstyled {
  margin-bottom: 0;
}

.BlocTexteGroupe {
  padding-left: 56px !important;
  text-align: left;
}

@media (max-width: 767px) {
  .BlocTexteGroupe {
    padding-left: 0px !important;
    text-align: center;
  }
}

@media (min-width: 992px) {
  .ReassuranceTexte {
    text-align: center;
  }
}

.TempVignette {
  /*border: 2px solid;*/
  /*text-align: center;*/
  /*align-content: center;*/
  /*margin: 0 0 10px 0;*/
  max-width: 365px;
  margin-bottom: 15px;
}

.CSS_CONTENU {
  margin-left: 100px;
  margin-right: 100px;
  margin-top: 50px;
}

@media (max-width: 768px) {
  .CSS_CONTENU {
    margin-top: 10px;
    margin-left: 10px;
    margin-right: 10px;
  }
}

@media (max-width: 768px) {
  .logo {
    margin-top: -12px;
    max-width: 180px !important;
  }
}

@media (max-width: 768px) {
  .OmbreMenuListe {
    box-shadow: none !important;
  }
}

.titrepage h1 {
  font-family: 'Amatic SC';
  font-size: 50px;
  font-weight: 500;
  text-transform: uppercase;
}

.VignetteEnvie {
  height: 389px;
  width: 350px;
  background-color: white;
  border-radius: 10px !important;
  box-shadow: 0px 24px 30px -20px rgba(0, 0, 0, 0.25);
}

.VignetteEnvieTarif {
  margin-top: 20px;
  padding: 0;
  color: var(--region-couleur);
  border: none;
  font-size: 16px;
  font-style: normal;
  font-weight: 700;
}

.VignetteEnvieBouton {
  width: 242px;
  text-align: center;
  vertical-align: middle;
  font-size: 14px;
  height: 46px;
  border-radius: 30px;
  background-color: #0F82F4;
  font-weight: 500;
  color: #ffffff !important;
}

.VignetteEnvieTexte {
  margin-left: 20px;
  margin-right: 20px;
  color: #000;
  text-align: center;
  font-family: Gotham;
  font-size: 16px;
  font-style: normal;
  font-weight: 325;
  line-height: normal;
  height: 100px;
}

.VignetteBouton.BackgroundColorRegion {
  width: 296px;
  height: 60px;
  border-radius: 30px;
  background-color: #0F82F4;
  font-weight: 500;
  /*color: #ffffff;*/
  /*margin-left: 40px;*/
  /*margin-right: 40px;*/
}

.VignetteEnvieTitre {
  font-weight: 600;
  color: #000;
  font-size: 18px;
  font-style: normal;
  line-height: 22px;
  margin: 0 20px 7px 20px;
}

.VigenetteEnvieCol {
  margin-top: 0px;
  min-width: 365px;
  padding: 0;
}

a:hover {
  color: #000000;
}

.contacttitrepage {
  margin-top: 30px;
  background-color: transparent;
  color: #ffffff;
  font-family: "Amatic SC";
  text-align: center;
  font-size: 45px;
}

.centre-logo {
  margin-top: 20px;
}

.AfficheBlocEnvie {
  margin-bottom: 60px;
  padding-left: 10%;
  padding-right: 10%;
  background-color: #EFEFEB;
}

@media (max-width: 768px) {
  .AfficheBlocEnvie {
    padding-left: 2px;
    padding-right: 2px;
  }
}

@media (max-width: 768px) {
  .TexteEquipe {
    margin-left: 10px;
    margin-right: 10px;
  }
}

@media (max-width: 768px) {
  .TempVignette {
    padding-left: 0px;
    padding-right: 0px;
    width: 100%;
  }
}

.TexteLegal {
  margin-top: 40px;
  padding-left: 60px;
  padding-right: 60px;
}

@media (max-width: 768px) {
  .TexteLegal {
    padding-left: 20px;
    padding-right: 20px;
  }
}

@media (max-width: 768px) {
  .ListeRegionPart1 {
    width: 100%;
    padding: 0;
    margin-left: 0px;
  }
}

@media (max-width: 768px) {
  #NosRegions {
    padding-left: 0px;
    padding-right: 0px;
  }
}

@media (max-width: 768px) {
  .EquipeBouton {
    width: 285px;
  }
}

@media (max-width: 768px) {
  .TitreColFooter {
    margin-top: 40px;
  }
}

@media (max-width: 768px) {
  .VignetteToursTitre {
    height: unset;
  }
}

.BlocMoteurListe {
  height: 90px;
  padding: 17px;
}

.LigneBlocEnvie {
  padding-bottom: 30px;
}

@media (max-width:768px) {
  .LigneBlocEnvie {
    gap: 10px;
  }
}

@media (max-width:768px) {
  .AvisMessage {
    margin-right: 0px;
  }
}

.DrapeauMobile {
  display: none;
}

.LogoMenuFixe {
  position: fixed;
  left: 100px;
}

.select2-container--default .select2-selection--single .select2-selection__rendered {
  color: #000;
  line-height: 28px;
  font-size: 16.43px;
  font-weight: 325;
}

.VignetteEnvieBoutonSpan {
  margin-left: 10px;
}

#ui-datepicker-div {
  width: 280px !important;
}

.VignetteToursDureeLieu {
  font-size: 13px;
  line-height: 18px;
  color: #A3A3A3;
  margin-left: 20px;
  height: 18px;
  margin-top: 14px;
}

.VignetteToursTitreBas {
  position: absolute;
  color: #ffffff;
  top: 153px;
  left: 10px;
  border-radius: 15px;
  background: rgba(0, 0, 0, 0.70);
  font-size: 12px;
  padding: 5px 9px;
  text-transform: capitalize;
}

.FondGris {
  background-color: #EFEFEB;
}

.BlocSousVideoDiv1 {
  padding: 0;
  margin: 0;
}

.DivFilAriane {
  height: 13px;
}

.DivTitreTour {
}

.DivTempsForts {
  margin-top: 19px;
  font-size: 16px;
}

.DivGauche {
  max-width: 720px;
  margin-bottom: 19px;
}

.DivDroite {
  max-width: 328px;
  margin-left: 40px;
}

.DivCalendrier {
  min-height: 100px;
  border: 1px solid #DEDEDE;
  border-radius: 10px;
  padding-top: 20px;
  top: 0;
}

.DivPhotoLigne1 {
  height: 205px;
  margin: 0 5px 10px 5px;
}

.DivPhotoLigne2 {
  height: 205px;
  margin: 0 5px 10px 5px;
}

.DivPhoto1, .DivPhoto4 {
  width: 230px;
  background-color: #465765;
}

.DivPhoto2, .DivPhoto3 {
  width: 470px;
  background-color: #888888;
}

.TexteIncluded {
}

.ListeIncluded {
  display: flex;
  justify-content: center;
  align-items: flex-start;
  align-content: flex-start;
  gap: 14px;
  align-self: stretch;
  flex-wrap: wrap;
  width: 80%;
  margin: 0 auto;
}

.UnIncluded {
  display: flex;
  height: 46px;
  padding: 0px 20px;
  justify-content: center;
  align-items: center;
  gap: 10px;
  border-radius: 50px;
  border: 1px solid #D8D8D8;
  background: #FFF;
  /*line-height: 60px;*/
}

.UnIncluded.icon-container, .UnIncluded.text-container {
  display: flex;
  align-items: center;
  justify-content: center;
}

.text-container p {
  margin: 0;
  font-size: 14px;
}

.TitreParagraphe {
  color: #000;
  font-size: 24px;
  font-style: normal;
  font-weight: 700;
  line-height: 19px;
  margin: 30px 0;
}

.DivImagePrincipale {
  max-width: 100%;
  max-height: 470px;
  margin: 0;
  padding: 0;
}

.DivImagePrincipale img {
  max-height: 100%;
  width: 100%;
  object-fit: cover;
  object-position: center;
}

.H1TitreTour {
  color: #000;
  font-size: 40px;
  font-style: normal;
  font-weight: 700;
  line-height: normal;
  align-self: stretch;
}

ul.timeline {
  list-style-type: none;
  position: relative;
  padding: 0 0 0 37px;
}

ul.timeline li {
  padding-left: 20px;
}

ul.timeline li p {
  position: relative;
  top: -18px;
}

ul.timeline li span {
  display: block;
  position: relative;
  left: -30px;
  top: 18px;
  padding-left: 20px;
  border-left: 4px solid var(--region-couleur);
}

ul.timeline li:last-child span {
  border: none;
}

ul.timeline li:last-child span p {
  padding-left: 4px;
}

ul.timeline li:before {
  content: ' ';
  background-clip: content-box;
  padding: 3px;
  display: inline-block;
  position: absolute;
  border-radius: 50%;
  border: 4px solid var(--region-couleur);
  left: 20px;
  width: 18px;
  height: 18px;
}

ul.timeline p {
  margin-bottom: 18px;
}

.DivPhotos {
  margin-top: 19px;
  padding: 0;
}

.Photo1, .Photo2, .Photo3, .Photo4 {
  max-height: 100%;
  width: 100%;
  object-fit: cover;
  object-position: center;
}

.video-container {
  overflow: hidden;
}

.video-container iframe {
  height: 205px;
  width: 470px;
}

.DivGauche hr {
  margin-bottom: 0;
}

.ImagePickup {
  width: 175px;
  height: 158px;
}

.TextePickup {
  margin-left: 20px;
}

.TexteQuestion {
  color: #000;
  font-size: 16px;
  font-style: normal;
  font-weight: 400;
  line-height: 22px;
}

.BoutonQuestionFiche {
  width: 242px;
  text-align: center;
  vertical-align: middle;
  font-size: 14px;
  height: 46px;
  border-radius: 30px;
  background-color: var(--region-couleur);
  font-weight: 500;
  color: #ffffff !important;
}

.BlocMoteurFixe {
  position: fixed !important;
  top: 0;
  left: 0;
  width: 100% !important;
  height: 90px;
  margin: 0;
  padding: 17px;
  border-radius: 0;
  transform: none;
  z-index: 100;
  background-color: white;
  box-shadow: 0px 1px 5px 0px rgba(0, 0, 0, 0.20);
}

.BlocMoteurFixe h1 {
  display: none;
}

.MenuHamburgerVisible {
  display: none;
}

.MenuBlocPanierVisible {
  display: none;
}

.MenuBlocPanier {
  position: fixed !important;
  top: 26px;
  right: 130px;
  display: inline-flex;
  padding: 6px 0px;
  justify-content: flex-end;
  align-items: flex-end;
  gap: 20px;
  z-index: 110;
}

.EspacePro {
  border-radius: 50px;
  background: #EFEFEB;
  color: #827575;
  font-size: 12px;
  font-style: normal;
  font-weight: 400;
  line-height: normal;
}

.burger {
  display: inline-flex;
  flex-direction: column;
  align-items: flex-start;
  gap: 4px;
  position: absolute;
  top: 5px;
  cursor: pointer;
  left: 26px;
  padding: 15px;
}

#MenuHamburgerFixe {
  background-color: #fff;
  height: 92px;
  width: 100%;
  position: fixed;
  top: 90px;
  padding: 15px;
  box-shadow: 0 3px 5px 0 rgba(0, 0, 0, .2);
  z-index: 50;
}

.BurgerIcone {
  font-size: 30px;
  margin: 0;
  padding: 0;
}

.CroixIcone {
  margin: 0;
  padding: 0;
  font-size: 30px;
}

.BurgerIcone::before {
  content: "\2630";
}

.CroixIcone::before {
  content: "\2716";
}

.DivCalendrierFixe {
  position: fixed;
  top: 0;
  max-width: 328px;
}

.above-footer {
  position: absolute !important;
  max-width: 328px;
}

.AutresTours {
  padding-top: 50px;
  padding-bottom: 50px;
}

.TitreAutreDispo {
  color: #000;
  text-align: center;
  font-size: 24px;
  font-style: normal;
  font-weight: 400;
  line-height: normal;
}

.DivPhotos .col {
  padding: 0;
}

.CelluleHomeTitre {
  font-family: 'Gotham';
  font-weight: 600;
  font-size: 34px;
  text-align: left;
  margin-bottom: 15px;
  margin-top: 20px;
}

.btnJourPrecedent, .btnJourSuivant {
  height: 46px;
  font-size: 14px;
  padding: 9px 24px;
  margin-right: 10px;
  border-radius: 30px;
  background-color: var(--region-couleur);
  color: white;
  max-width: 250px;
  cursor: pointer;
}

.isDisabled {
  color: currentColor;
  cursor: not-allowed;
  opacity: 0.5;
  text-decoration: none;
}

.CelluleToursMobile {
  display: flex;
  width: 335px;
  height: 150px;
  align-items: flex-start;
  border-radius: 10px;
  background: #FFF;
  box-shadow: 0px 24px 30px -20px rgba(0, 0, 0, 0.25);
}

.CelluleToursMobileV2 {
  width: 100%;
  height: 150px;
  box-shadow: 0px 24px 30px -20px rgba(0, 0, 0, 0.25);
  border-radius: 10px;
  overflow: hidden;
  justify-content: flex-start;
  align-items: flex-start;
  display: inline-flex;
}

.MenuMobile-Bas-Visible {
  display: none !important;
}

.CelluleToursMobileImg {
  width: 137px;
  flex-shrink: 0;
  align-self: stretch;
  border-radius: 10px 0px 0px 10px;
}

.CelluleToursMobileImgV2 {
  width: 137px;
  flex-shrink: 0;
  align-self: stretch;
  border-radius: 10px 0px 0px 10px;
}

.CelluleToursMobileInfoV2 {
  flex: 1 1 0;
  align-self: stretch;
  padding: 10px;
  flex-direction: column;
  justify-content: space-between;
  align-items: flex-start;
  display: inline-flex;
  background: white;
  border-radius: 0px 10px 10px 0px;
}

.CelluleToursMobileInfo {
  display: flex;
  padding: 10px;
  flex-direction: column;
  justify-content: space-between;
  align-items: flex-start;
  flex: 1 0 0;
  align-self: stretch;
  background: white;
}

.CelluleToursMobileInfoContenu {
  display: flex;
  padding: 10px;
  flex-direction: column;
  justify-content: space-between;
  align-items: flex-start;
  flex: 1 0 0;
  align-self: stretch;
}

.CelluleToursMobileInfoContenuL1 {
}

.MenuMobile-HR-Gris, .MenuMobile-HR-Noir {
  display: none;
}

.DivMobileReserver {
  display: none;
}

.DivMobileCalendrier {
  display: none;
}

.DivPickup {
  min-height: 50px;
  margin-bottom: 20px;
  padding: 0;
}

.DivCalendrierTourBiz {
  /*min-height: 440px;*/
  height: 100%;
  visibility: hidden;
}

.logoALF {
  position: absolute;
  top: 15px;
}

.picto-a-droite svg path {
  stroke: var(--region-couleur);
}

#SEL_VILLE_DEPART {
  width: 320px;
}

.voir-plus {
  margin-left: 15px;
  font-size: 18px;
  color: var(--region-couleur);
}

.replier {
  margin-top: 15px !important;
  font-size: 18px;
  color: var(--region-couleur);
  cursor: pointer;
}

.VignetteRegionHome {
  max-width: 365px;
  height: 324px;
  border-radius: 6px;
  position: relative;
  overflow: hidden;
  display: flex;
  flex-direction: column;
  justify-content: flex-end;
  transition: background 0.3s ease-in-out;
  flex: 1 1 calc(33.333% - 20px);
  align-items: flex-end;
  background-size: cover;
  background-position: center;
  padding: 15px;
  margin-bottom: 30px;
}

/* Carte de France (2 colonnes de large) */

.VignetteRegionHomeLarge {
  /*max-width: 745px;*/
  height: 678px;
  border-radius: 6px;
  position: relative;
  background-size: cover;
  background-position: center;
  margin-bottom: 30px;
}

@media (max-width: 768px) {
  .VignetteRegionHomeLarge {
    max-width: 365px;
    height: auto;
    border-radius: 6px;
    position: relative;
    background-size: cover;
    background-position: center;
    margin-bottom: 30px;
  }
}

@media (max-width: 768px) {
  .VignettePhotoFamille {
    max-width: 59%;
  }
}

@media (max-width: 768px) {
  .VignetteALF {
    padding-top: 15px;
    margin-top: 35px;
  }
}

.VignetteRegionHome::after {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  z-index: 1;
}

.col-xl-12 {
  padding: 0;
  margin: 0;
}

/* Ombre collée en bas */

.VignetteOmbreHome {
  position: absolute;
  bottom: 0;
  left: 0;
  right: 0;
  height: 125px;
  background: linear-gradient(0deg, rgba(0, 0, 0, 0.60) 45%, rgba(0, 0, 0, 0.00) 100%);
  transition: opacity 0.3s ease-in-out;
}

/* Conteneur du texte */

.VignetteTexteContainer {
  display: flex;
  color: white;
  flex-direction: column;
  justify-content: flex-end;
  position: relative;
  margin-bottom: -15px;
}

/* Titre toujours en bas */

.VignetteTitreHome {
  color: white;
  font-size: 26px;
  font-weight: bold;
  transition: transform 0.3s ease-in-out;
  z-index: 10;
}

/* Texte caché au départ */

.VignetteTexteHome {
  color: white;
  font-size: 14px;
  opacity: 0;
  max-height: 0px;
  overflow: hidden;
  transition: opacity 0.3s ease-in-out, max-height 0.3s ease-in-out;
}

/* Flèche cachée au départ */

.VignetteFleche {
  position: absolute;
  bottom: 10px;
  right: 10px;
  font-size: 18px;
  color: white;
  opacity: 0;
  transition: opacity 0.3s ease-in-out;
}

/* On fait remonter le titre */

/* Affichage du texte avec ajustement automatique */

.VignetteRegionHome:hover .VignetteTexteHome {
  opacity: 1;
  max-height: 100px;
}

/* On remonte automatiquement le titre */

.VignetteRegionHome:hover .VignetteTitreHome {
  margin-bottom: 10px;
}

/* On affiche la flèche */

.VignetteRegionHome:hover .VignetteFleche {
  opacity: 1;
}

/* L'ombre disparaît au survol */

.VignetteRegionHome:hover .VignetteOmbreHome {
  opacity: 0;
}

/* Effet au survol */

.VignetteRegionHomeALF:hover {
  background: var(--couleur-alf) !important;
}

.VignetteRegionHomeBordeaux:hover {
  background: var(--couleur-bordeaux) !important;
}

.VignetteRegionHomeChampagne:hover {
  background: var(--couleur-champagne) !important;
}

.VignetteRegionHomeLoire:hover {
  background: var(--couleur-loire) !important;
}

.VignetteRegionHomeCote_azur:hover {
  background: var(--couleur-cote_azur) !important;
}

.VignetteRegionHomeBourgogne:hover {
  background: var(--couleur-bourgogne) !important;
}

.VignetteRegionHomeNormandie:hover {
  background: var(--couleur-normandie) !important;
}

.VignetteRegionHomeProvence:hover {
  background: var(--couleur-provence) !important;
}

.VignetteRegionHomeParis:hover {
  background: var(--couleur-paris) !important;
}

.layout-container-nos-regions {
  max-width: 1155px !important;
}

.logoPARIS {
  position: absolute;
  top: 10px;
}


.logoNORMANDIE {
  position: absolute;
  top: 20px;
}

